from flask.blueprints import Blueprint

from .stats import get_stats

api_bp = Blueprint('api', __name__)


@api_bp.route("/stats")
def stats():
    """Returns resource utilization statistics similar to `top`"""
    return get_stats()
