from flask.app import Flask
from api.api import api_bp
from client.client import client_bp

app = Flask(__name__)
app.config['JSONIFY_PRETTYPRINT_REGULAR'] = True
app.register_blueprint(api_bp, url_prefix='/api_v1')
app.register_blueprint(client_bp)